[Skip to content]

Search our Site
Easysite Resource Centre
Easysite Server Service: Converted into a .NET 4 application

Easysite Server Service: Converted into a .NET 4 application

The Easysite Server Service has now been converted into a .net 4 application and has been updated to work with new server application stack requirements from Easysite 6.0.26.

Any externally hosted customers that will be updating to or greater, must have this newly compiled service installed, otherwise their Easysite jobs will stop running (This would cause any scheduled tasks, such as automatic overnight search re-indexing to stop working). 

The Easysite Server Service can be updated by downloading and installing the latest version using the easy to use installer.

The latest release of the Easysite Server Service can always be found in our downloads library

The prerequisite this update requires is to have the .NET4 framework installed on the servers running the service.

Article details

Last updated:22 May 2013